<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<!-- Bootstrap Link-->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

		<title>Bootstrap Components</title>
	</head>
	<body>

		<!-- Navbar Section Start -->
		<nav class="navbar navbar-expand-lg navbar-light bg-primary">
		  <a class="navbar-brand" href="#">Sharmaine</a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse" id="navbarNav">
		  	
		  	<ul class="navbar-nav ml-auto">
		  		<li class="nav-item active">
		  			<a class="nav-link" href="#">About Me <span class="sr-only">(current)</span></a>
		  		</li>
		  		
		  		<li class="nav-item">
		  			<a class="nav-link" href="#">Projects</a>
		  		</li>
		  		
		  		<li class="nav-item">
		  			<a class="nav-link" href="#">Tools</a>
		  		</li>
		  	</ul>
		  
		  </div>
		</nav>
		<!-- Navbar Section End -->


		<!-- Main Content Section Start -->
		<div class="container-fluid text-center">
			<!-- Main Content Row Start -->
			<div class="row">

				<!-- Side Navbar Section Start -->
				<div class="card col-xl-2 d-none d-xl-block p-0">
				
					<div class="accordion" id="accordionExample">

						<!-- Services Section Start -->
						  <div class="card">
						    <div class="card-header" id="headingOne">
						      <h2 class="mb-0">
						        <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
						          Services
						        </button>
						      </h2>
						    </div>

						    <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
						      <div class="card-body">
						        <ul class="text-justify" style="list-style: none;">
							        <li><a href="">Frontend Design</a></li>
							        <li><a href="">Backend Server</a></li>
							        <li><a href="">Full-Stack Development</a></li>
						        </ul>
						      </div>
						<!-- Services Section End -->

						<!-- Projects Section Start -->
						    </div>
						  </div>
						  <div class="card">
						    <div class="card-header" id="headingTwo">
						      <h2 class="mb-0">
						        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
						          Projects
						        </button>
						      </h2>
						    </div>
						    <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
						      <div class="card-body">
						        <ul class="text-justify" style="list-style: none;">
							        <li><a href="">HTML</a></li>
							        <li><a href="">Bootstrap</a></li>
							        <li><a href="">Node JS Server</a></li>
						        </ul>
						      </div>
						    </div>
						  </div>
						  <!-- Projects Section End -->

						  <!-- Tools Section Start -->
						  <div class="card">
						    <div class="card-header" id="headingThree">
						      <h2 class="mb-0">
						        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
						          Tools
						        </button>
						      </h2>
						    </div>
						    <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
						      <div class="card-body">
						        <ul class="text-justify" style="list-style: none;">
							        <li><a href="">Core Tools</a></li>
							        <li><a href="">Other Tools</a></li>
							    </ul>
						      </div>
						    </div>
						  </div>
						  <!-- Tools Section End -->

					</div>

				</div>
				<!-- Side Navbar Section End -->

				<!-- Side Content Section Start -->
				<div class="col-xl-10 p-0">

					<!-- Profile Section Start -->
					<div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5">
						<img src="./images/ada.jpg" width="250" class="mt-5 mt-md-0 rounded-circle">

						<h1>Ada Lovelace</h1>
						<h3>First Programmer</h3>

						<div class="row mt-5">
							<div class="offset-md-2 col-md-8">
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
									tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
									quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
									consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
									cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
									proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
								</p>
							</div>
						</div>

						<!-- Carousel Section Start -->
						<div class="row d-none d-md-block mt-md-5">
						    <div class="offset-xl-3 col-xl-6">
						        <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
						            <ol class="carousel-indicators">
						                <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
						                <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
						                <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
						            </ol>
						        <div class="carousel-inner">
						            <div class="carousel-item active">
						                <img src="https://placebear.com/500/300" class="d-block w-100" alt="...">
						                <div class="carousel-caption d-none d-md-block">
						                    <h5>First slide label</h5>
						                    <p>Some representative placeholder content for the first slide.</p>
						                </div>
						            </div>

							        <div class="carousel-item">
							            <img src="http://placekitten.com/500/300" class="d-block w-100" alt="...">
							            <div class="carousel-caption d-none d-md-block">
							                <h5>Second slide label</h5>
							                <p>Some representative placeholder content for the second slide.</p>
							            </div>
							        </div>

							        <div class="carousel-item">
							            <img src="https://placebear.com/500/300" class="d-block w-100" alt="...">
							            <div class="carousel-caption d-none d-md-block">
							                <h5>Third slide label</h5>
							                <p>Some representative placeholder content for the third slide.</p>
							            </div>
							        </div>
						        </div>

							        <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
							        	<span class="carousel-control-prev-icon" aria-hidden="true"></span>
							            <span class="sr-only">Previous</span>
							        </a>
							        <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
							            <span class="carousel-control-next-icon" aria-hidden="true"></span>
							            <span class="sr-only">Next</span>
							        </a>
						    	</div>
						    </div>
						</div>
						<!-- Carousel Section End -->
					</div>
					<!-- Profile Section End -->

					<!-- Other Profiles Section Start -->
					<div class="bg-secondary text-light min-vh-100 p-5">
						<h2 class="mb-3">Other Projects</h2>

						<!-- Other Projects Container Start -->
						<div class="d-lg-flex justify-content-center p-md-5">
						    
						    <!-- HTML Card Start -->
						    <div class="card bg-dark col-xl-4 mb-5 mx-xl-0">
						        <div class="card-body">
						            <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="card-img-top" alt="...">
						            <h5 class="card-title mt-3">HTML</h5>
						            <h6 class="card-subtitle text-muted mb-2">Promgramming Basics</h6>
						            <p class="card-text">
						                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
						                quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
						                consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
						                cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
						                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
						            </p>						                                
						        </div>						                         
						    </div>
						    <!-- HTML CARD END -->

						    <!-- Bootstrap Card Start -->
						    <div class="card bg-dark col-xl-4 mb-5 mb-xl-5">
							    <div class="card-body">
							        <img src="https://getbootstrap.com/docs/4.0/assets/brand/bootstrap-social.png" class="card-img-top" alt="...">
							        <h5 class="card-title mt-3">Bootstrap</h5>
							        <h6 class="card-subtitle text-muted mb-2">Promgramming Basics</h6>
						            <p class="card-text">
						                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
						                quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
						                consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
						                cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
						                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
						            </p>						                              
						        </div>						                           
						    </div>
						    <!-- Bootstarp Card End -->

						    <!-- Node JS Card Start -->
						    <div class="card bg-dark col-xl-4 mb-5 mx-xl-0">
						        <div class="card-body">
						            <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="card-img-top" alt="...">
						            <h5 class="card-title mt-3">Node JS</h5>
						            <h6 class="card-subtitle text-muted mb-2">Promgramming Basics</h6>
						            <p class="card-text">
						                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
						                quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
						                consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
						                cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
						                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
						            </p>						                    
						        </div>						                           
						    </div>
						    <!-- Node JS Card Start -->
						</div>						                    
					</div>
		            <!-- Other Projects Section End -->

		            <!-- Contact Section Start -->
		            <div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-3 ">
		            	<!-- Row Start -->
		            	<div class="row align-item-center justify-content-center">
		            		<!-- Column Start -->
		            		<div class="col-sm-12 col-md-8 col-xl-4 d-flex flex-column">
		            			<!-- Fom Start -->
		            			<h3 class="mt-5 pt-5">Contact Me</h3>
		            			<form class="mt-3 pt-3 pb-3 bg-primary d-block-flex">		            				
		            				<div class="px-3"><label for="name">Name</label></div>
		            				<input class="w-75" type="text" name="name" id="name" value="Your Name" autocomplete="on" required>
		            				
		            				<div class="px-3"><label for="email">Email</label></div>
		            				<input class="w-75"  type="email" name="email" id="email" value="name@example.com" autocomplete="on" required>
		            				
		            				<div class="px-3"><label for="phone">Contact Number</label></div>
		            				<input class="w-75"  type="tel" name="phone" id="phone" value="+63 900 000 0000" required>
		            				
		            				<div class="px-3"><label for="concern">Concern</label></div>
		            				<div class="px-5">
		            					<select class="w-100" id="concern" name="concern">
		            						<option value="Quotation">Quotation</option>
		            						<option value="Inquire">Inquire</option>
		            						<option value="Complaint">Complaint</option>
		            					</select>
		            				</div>

		            				<div class="px-3"><label for="message">Message</label></div>
		            				<div class="px-5 mb-3"><textarea class="w-100" name="message" rows="5"	id="message"></textarea></div>

		            				<!-- Button trigger modal -->
		            				<button type="button" class="btn btn-dark" data-toggle="modal" data-target="#modalMessage">
		            				  Send Email
		            				</button>
		            			</form>
		            			<!-- Form End -->
		            			
		            			<!-- Modal -->
		            			<div class="modal fade" id="modalMessage" tabindex="-1" aria-labelledby="modalMessagelabel" aria-hidden="true">
		            				<div class="modal-dialog">
		            				  	<div class="modal-content">
		            				      	<div class="modal-header">
			            				        <h5 class="modal-title text-dark" id="modalMessageLabel">Thank you for contacting Us!</h5>
			            				        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
			            				          <span aria-hidden="true">&times;</span>
			            				        </button>
		            				      	</div>

			            				    <div class="modal-body text-dark">
			            				        Message Sent Successfully!
			            				    </div>
			            				      
			            				    <div class="modal-footer">
			            				       <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
			            				    </div>
		            				    </div>
		            				</div>
		            			</div>
		            			<!-- Modal End -->
		            		</div>
		            		<!-- Column End -->
		            	</div>
		            	<!-- Row End -->
		            </div>
		            <!-- Contact Section End -->
				</div>
				<!-- Side Content Section End -->
			</div>
			<!-- Main Content Row End -->
		</div>
		<!-- Main Content Section End -->


		<!-- JS Bootstrap -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

	</body>
</html>